SELECT KHN.NCAGE,
       KHN.KUSFDDC,
       KHN.KNORG,
       KHN.BOX,
       KHN.OBEORG,
       KHN.KSTUSCAN,
       KHN.KSTJINY,
       KHN.KPCC,
       KHN.PSC,
       KHN.KPCS,
       KHN.TLX,
       KHN.VTX,
       KHN.PSS,
       KHN.INF,
       KHN.KNSCMSD,
       KHN.KTOENT,
       KHN.KIDN,
       KHN.KISC,
       KHN.KDZMKHN,
       (SELECT P.ISO FROM MCCPROD.KCZEME P WHERE P.KZEME = KHN.KMOZ) DRN_3408,
       KHN.FOOTPRINT,
       KHN.VERSION_ID,
       KHN.STREET1,
       KHN.STREET2,
       KHN.KTIMESTAMP,
       KHN.DUNS,
       KHN.KPRMSR,
       NFAX.FAX,
       NEMA.MAIL,
       NRPL.REPLACEMENT,
       NTEL.TEL,
       NWEB.WEB
  FROM MCCPROD.NMCRL_ORG  KHN
       LEFT JOIN MCCPROD.NMCRL_ORG_FAX NFAX ON NFAX.NCAGE = KHN.NCAGE
       LEFT JOIN MCCPROD.NMCRL_ORG_MAIL NEMA ON NEMA.NCAGE = KHN.NCAGE
       LEFT JOIN MCCPROD.NMCRL_ORG_REPL NRPL ON NRPL.NCAGE = KHN.NCAGE
       LEFT JOIN MCCPROD.NMCRL_ORG_TEL NTEL ON NTEL.NCAGE = KHN.NCAGE
       LEFT JOIN MCCPROD.NMCRL_ORG_WEB NWEB ON NWEB.NCAGE = KHN.NCAGE
 WHERE 1 = 1 
   --AND KHN.NCAGE = 'D8046'
   AND KHN.NCAGE IN (
     '002LU'
   --, '002QK'
   --,'002SU'
   )
 ;
 /*
 NMCRL_ORG_SICC
 NMCRL_ORG_UNSPSC
 NMCRL_ORG_CPV
 NMCRL_ORG_NACE
 NMCRL_ORG_GLN
 NMCRL_ORG_NAICS
 */
 
   SELECT REPLACEMENT
    FROM MCCPROD.NMCRL_ORG_REPL
GROUP BY REPLACEMENT
  HAVING COUNT (*) > 1;
  
SELECT * FROM MCCPROD.NMCRL_ORG_REPL
WHERE REPLACEMENT = '0019N';

  SELECT NCAGE
    FROM MCCPROD.NMCRL_ORG_REPL
GROUP BY NCAGE
  HAVING COUNT (*) > 1;
  
SELECT * FROM MCCPROD.NMCRL_ORG_REPL
WHERE NCAGE = 'D8046';